@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt {
  position: relative;
  padding-left: 100px;
  padding-right: 85px;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1280px;
  min-height: 60px;
}
.lt h2 {
  position: absolute;
  top: 50%;
  left: 20px;
  margin-right: 10px;
  line-height: 1.2;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  transform: translateY(-50%);
}
.lt h2 a {
  color: #397b57;
}
.lt ul {
  float: none;
  padding: 0;
  list-style: none;
  width: 100%;
}
.lt li {
  display: flex;
  align-items: center;
  height: 60px;
  text-align: left;
  line-height: 1.4;
  padding-left: 0;
  position: relative;
}
.lt li a {
  display: block;
  width: 100%;
  min-width: 0;
  color: #000;
  line-height: 1.35;
  font-size: 17px;
  font-weight: 300;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.lt li i {
  color: #9da4bc;
}
.lt li .fa-heart {
  color: #ff0000;
}
.lt li .new_icon {
  display: inline-block;
  padding: 0 3px;
  line-height: 15px;
  font-size: 0.92em;
  color: #fff;
  background: #c56bed;
}
.lt li .cnt_cmt {
  color: #48a3d5;
}
.lt .bx-controls {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.lt .bx-controls a {
  position: relative;
  display: inline-block;
  z-index: 99;
  width: 35px;
  height: 44px;
  margin-left: 5px;
  text-indent: -999px;
  overflow: hidden;
}
.lt .bx-prev:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  border: solid #aeb4bf;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  margin-left: -4px;
  margin-top: -4px;
  transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.lt .bx-next:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  border: solid #aeb4bf;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  margin-left: -4px;
  margin-top: -4px;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

@media screen and (max-width: 640px) {
  .lt {
    padding-left: 92px;
    padding-right: 76px;
  }
  .lt h2 {
    left: 14px;
    font-size: 16px;
  }
  .lt li a {
    font-size: 15px;
  }
  .lt .bx-controls a {
    width: 28px;
  }
}
